@charset "utf-8";
/*===========================================================================

　CMS（コンテンツ管理システム）によって自動出力される記事部分のスタイルをまとめます。
	
===========================================================================*/

/* Block: コンポーネントのルート */
.cms-box {
}

/*
 * Block: お知らせ情報エリア
 */
.cms-info {
  display: flex;
  align-items: center;
  padding: var(--space-5);
  background-color: var(--color-bg-light);
}

/* Element: cms-info内の時間表示 */
.cms-info__time {
  font-family: var(--font-oswald);
  font-size: 1.4rem;
  line-height: 1;
	margin-right: 10px;
}

/* Element: cms-info内のリンク */
.cms-info__link {
  display: inline-block;
}

/*
 * Block: 記事タイトル
 */
.cms-ttl {
  margin-top: var(--space-5);
}

/*
 * Block: 記事本文エリア
 * (CMSから出力されるHTMLを想定した実用的な記述)
 */
.cms-kiji table {
}

.cms-kiji td,
.cms-kiji th {
  border-width: revert-layer;
  padding: revert-layer;s
}

.cms-kiji ul,
.cms-kiji ol {
  padding: 0 0 0 20px;
}

.cms-kiji ul {
  list-style: disc;
}

.cms-kiji ol {
  list-style: revert;
}

.cms-kiji hr {
	margin-top:10px;
	margin-bottom:10px;
	border-color: #ddd;
}

.cms-kiji img {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px) {
}